[Overview][Types][Classes][Index] | Reference for unit 'coffwriter' (#fcl-res)

# TCoffStringTable

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: coffwriter.pp line 29

`type TCoffStringTable = class(TStringList)`
`public`
`constructor Create;`
`function Add(); override;`
`procedure Delete(); override;`
`property Size: ptruint; [r]`
`end;`

## Inheritance

`TCoffStringTable`
`TStringList`
`TStrings`
`TPersistent,IFPObserved`
`TObject`